/***************MEDIA*****************/

img,
.txt img,
p img {
  width: 100%;
  object-fit: cover;
  display: block;
  }
p img {
  padding: 0;
  }
.gallery .container .col img {
  width: auto;
}
.gallery .container .col.fill img {
  width: 100%;
}

.feature-image {
  position: relative;
  z-index: 100;
}
img.centered {
  display: block;
  margin-left: auto;
  margin-right: auto;
  }
img.alignright {
  margin: 0 0 0 20px;
  }
img.alignleft {
  margin: 0 30px 2px 0;

  }

}

.alignright {
  float: right;
  }
.alignleft {
  float: left
  }

.video-embed {
  width: 100%;
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  height: 0;
  margin-bottom: 30px;
}
.video-embed iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
